Bug 1419822 - [abrt] WARNING: CPU: 2 PID: 0 at net/core/dev.c:5161 net_rx_action+0x262/0x370 [NEEDINFO]
Summary: [abrt] WARNING: CPU: 2 PID: 0 at net/core/dev.c:5161 net_rx_action+0x262/0x370
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5f99e0413d8d8423562d07c0715...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 07:34 UTC by Joshua Rich
Modified: 2019-01-09 12:54 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:11:54 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (70.00 KB, text/plain)
2017-02-07 07:34 UTC, Joshua Rich
no flags Details

Description Joshua Rich 2017-02-07 07:34:12 UTC
Additional info:
reporter:       libreport-2.8.0
WARNING: CPU: 2 PID: 0 at net/core/dev.c:5161 net_rx_action+0x262/0x370
Modules linked in: rfcomm fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 arc4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep vfat fat dell_wmi iTCO_wdt iTCO_vendor_support mei_wdt i2c_designware_platform i2c_designware_core dell_laptop intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm snd_hda_codec_hdmi irqbypass dell_led dell_smbios dcdbas tpm_crb
 snd_soc_skl snd_hda_codec_realtek snd_hda_codec_generic snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_ext_core snd_soc_sst_match snd_soc_core snd_compress snd_pcm_dmaengine ac97_bus snd_hda_intel ath10k_pci snd_hda_codec ath10k_core snd_hda_core snd_hwdep snd_seq mac80211 snd_seq_device snd_pcm i2c_i801 i2c_smbus snd_timer snd ath soundcore cfg80211 rtsx_pci_ms memstick uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 mei_me videobuf2_core mei videodev shpchp idma64 media intel_lpss_pci intel_pch_thermal joydev btusb btrtl processor_thermal_device intel_soc_dts_iosf wmi hci_uart btbcm btqca btintel bluetooth intel_vbtn soc_button_array acpi_als pinctrl_sunrisepoint pinctrl_intel rfkill kfifo_buf intel_lpss_acpi industrialio intel_lpss int3403_thermal int340x_thermal_zone
 int3400_thermal acpi_pad intel_hid acpi_thermal_rel sparse_keymap tpm_tis tpm_tis_core tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt hid_multitouch i915 rtsx_pci_sdmmc mmc_core crct10dif_pclmul crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper ghash_clmulni_intel drm serio_raw nvme rtsx_pci nvme_core i2c_hid video fjes
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 4.9.6-200.fc25.x86_64 #1
Hardware name: Dell Inc. XPS 13 9360/0839Y6, BIOS 1.3.2 01/18/2017
 ffff8e487e503e60 ffffffff823f414d 0000000000000000 0000000000000000
 ffff8e487e503ea0 ffffffff820a202b 0000142900000040 ffff8e4868ea7c40
 0000000000000040 000000000000006c 000000000000012c 0000000000000000
Call Trace:
 <IRQ> 
 [<ffffffff823f414d>] dump_stack+0x63/0x86
 [<ffffffff820a202b>] __warn+0xcb/0xf0
 [<ffffffff820a215d>] warn_slowpath_null+0x1d/0x20
 [<ffffffff826f2eb2>] net_rx_action+0x262/0x370
 [<ffffffff8281fa2c>] __do_softirq+0x10c/0x2a2
 [<ffffffff820a84af>] irq_exit+0xff/0x110
 [<ffffffff8281f774>] do_IRQ+0x54/0xd0
 [<ffffffff8281d60c>] common_interrupt+0x8c/0x8c
 <EOI> 
 [<ffffffff826a9002>] ? cpuidle_enter_state+0x122/0x2c0
 [<ffffffff826a91d7>] cpuidle_enter+0x17/0x20
 [<ffffffff820e7833>] call_cpuidle+0x23/0x40
 [<ffffffff820e7aab>] cpu_startup_entry+0x15b/0x240
 [<ffffffff8204a614>] start_secondary+0x154/0x190

Comment 1 Joshua Rich 2017-02-07 07:34:24 UTC
Created attachment 1248304 [details]
File: dmesg

Comment 2 Justin M. Forbes 2017-04-11 14:52:37 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2017-04-28 17:11:54 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.